/* 
/*  custom.css
/*
/*  If not using Gulp and Sass, add your custom CSS below then include it
/*  in your page by adding a reference to assets/css/custom.css in the head of each page.
/*
*/
@font-face {
    font-family: 'DMSans Light';
    src: url('../fonts/DMSans-Light.woff2') format('woff2'),
         url('../fonts/DMSans-Light.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'DMSans Regular';
    src: url('../fonts/DMSans-Regular.woff2') format('woff2'),
         url('../fonts/DMSans-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'DMSans SemiBold';
    src: url('../fonts/DMSans-SemiBold.woff2') format('woff2'),
         url('../fonts/DMSans-SemiBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'DMSans Bold';
    src: url('../fonts/DMSans-Bold.woff2') format('woff2'),
         url('../fonts/DMSans-Bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

body, *{
    box-sizing: border-box; 
    -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
body{
    width: 100%;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "DMSans Regular", sans-serif;
    color: #231f20;
}
a, a:hover, a:focus, button:focus{
    outline: none;
    text-decoration: none;
}
.inline-block{
    display: inline-block;
}
.text-white{
    color: #fff !important;
}
.mt-10{
    margin-top: 10px !important;
}
.mt-20{
    margin-top: 20px !important;
}
.mt-30{
    margin-top: 30px !important;
}

/********Banner CSS Start**********/
header{
    padding: 15px 0;
    position: absolute;
    background: transparent;
    left: 0;
    right: 0;
    width: 100%;
    top: 20px;
    z-index: 9;
}
nav.position-fixed{
    width: 100%;
    background: #fff;
}
.container{
    max-width:1200px;
    margin:auto;
}
.navbar-brand{
    float: left;
}
.top-logos{
    display:inline-block;
    float: left;
    margin-left: 30px;
}
.top-logos img{
    max-width: 280px;
    margin: 13px 0 0;
}
.pgdm-hero{
    padding:40px 20px;
    background:
        radial-gradient(circle at 85% center, rgba(0,0,0,0.25) 0%, rgba(0,0,0,0.12) 20%, rgba(0,0,0,0) 45%),
        linear-gradient(90deg,#cfd6dc,#e5eaee);
}
.hero-content{
    display:flex;
    align-items:center;
    justify-content:space-between;
}
.hero-text{
    max-width:720px;
    padding-top: 180px;
    padding-left: 80px;
    padding-bottom: 30px;
}
.subtitle{
    font-size:20px;
    margin-bottom:10px;
}
.hero-text h1{
    font-size:38px;
    color:#e46823;
    margin-bottom:10px;
    font-weight:500;
    font-family: 'DMSans SemiBold', sans-serif;
}
.hero-text h1 span{
    font-size:30px;
    color:#1e6caa;
    padding-left: 110px;
    padding-top: 10px;
    font-weight:700;
    display: block;
    font-family: "DMSans Regular", sans-serif;
}
.course-list{
    list-style:none;
    margin:0;
    padding: 0;
}
.course-list li{
    margin:5px 0;
    font-size:20px;
    text-transform: uppercase;
    color:#1e6caa;
    position:relative;
}
.course-list li i{
    font-size: 17px;
}
.accreditation{
    display:flex;
    gap:15px;
    margin:20px 0 30px;
    justify-content: flex-start;
}
.accreditation img{
    max-width: 350px;
}
.buttons{
    display:flex;
    gap:25px;
    padding-left: 30px;
}
.primary-btn{
    padding:5px 20px;
    border-radius:25px;
    font-size: 18px;
    line-height: 22px;
    text-decoration:none;
    font-weight:600;
    background: #ff4633;
    color: #fff;
    border: 1px solid #ff4633;
    transition: 0.3s ease-in-out;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
}
.primary-btn:hover{
    border: 1px solid #ff4633;
    color: #ff4633;
    background: transparent;
}
.hero-image img{
    max-width:380px;
    width:100%;
    position: relative;
    top: 68px;
}
.pgdm-hero-gap{
    height: 50px;
    width: 100%;
    padding: 0;
    background: #e5e5e5;
}

/*********** Specialisation CSS Start **************/
.specialisations{
    background:#fff;
    padding:70px 40px;
}
.heading-level2{
    text-align:center;
    font-size:36px;
    letter-spacing:2px;
    margin-bottom:50px;
    color:#2d2d2d;
}
.heading-level3{
    font-size:28px;
    letter-spacing:1px;
    margin-bottom:20px;
    color:#2d2d2d;
}
.specialisation-grid{
    display:grid;
    grid-template-columns:repeat(3,1fr);
    gap:20px;
}
.spec-card{
    background:#fff;
    border:1px solid #222;
    padding:35px 30px;
    text-align:center;
    box-shadow:0 6px 12px rgba(0,0,0,0.2);
    transition:0.3s;
}
.spec-card:hover{
    transform:translateY(-6px);
}
.spec-card img{
    height:60px;
    margin-bottom:15px;
}
.spec-card h3{
    color:#ff4633;
    font-size:20px;
    line-height: 28px;
    margin-bottom:15px;
    font-weight:700;
}
.spec-card p{
    font-size:13px;
    line-height:1.6;
    color:#353535;
    margin-bottom:10px;
    min-height: 130px;
    font-weight: normal;
}
.common-padding{
    padding-top: 60px;
    padding-bottom: 60px;
}
.managing-list{
    padding: 0 20px;
}
.managing-list li{
    font-size: 18px;
    font-weight: 600;
}
.managing-roi-list{
    list-style: none !important;
    margin: 0;
    padding: 0;
}
.managing-roi-list li{
    margin: 10px 0;
}
.managing-roi-list li i{
    color: #ff4633;
    margin-right: 5px;
}

/*********** WHY THIS PROGRAM CSS Start **************/
.why-program{
    padding:70px 20px;
}
.section-title{
    text-align:center;
    font-size:34px;
    color:#333;
    margin-bottom:40px;
}
.program-wrapper{
    display:flex;
    gap:20px;
    align-items:center;
}
.program-image{
    width: 55%;
}
.program-content{
    width: 45%;
}
.program-image img{
    width:100%;
    max-width:100%;
    display:block;
}
.program-desc{
    font-size:14px;
    line-height:1.6;
    color:#1e1e1e;
    margin-bottom:20px;
    text-align: justify;
    font-weight: normal;
}
.program-features{
    list-style:none;
    margin: 0;
    padding: 0;
}
.program-features li{
    padding:6px 15px 6px 30px;
    margin-bottom:8px;
    color:#fff;
    font-size:14px;
    position: relative;
    font-family: "DMSans SemiBold", sans-serif;
}
.program-features li::before{
    content:"●";
    color:#fff;
    position:absolute;
    left:8px;
    font-size: 20px;
    top: 0;
}
/* Feature Colors */
.red{
    background:#eb5242;
}
.orange{
    background:#d2813a;
}
.blue{
    background:#4392ce;
}
.green{
    background:#27a785;
}
.pink{
    background:#e23e48;
}
.brochure-btn{
    margin: 20px auto;
    display: block;
    width: 220px;
    text-align: center;
}

/*********** Recruiter CSS Start **************/
.recruiter-section{
    width: 100%;
    float: left;
    background: url('../img/recruiter-bg.webp') center center no-repeat;
    padding: 0;
    border-top: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;
}
.recruiter-logos{
    width: 60%;
    float: right;
    background: #fff;
    border-radius: 0;
    padding: 10px 20px;
    max-width: 1000px;
}
.recruiter-logos ul{ 
    padding: 0px;
    list-style: none;
    margin: 0;
    display: flex;
    flex-wrap: wrap;
    gap: 5px;
    align-items: center;
}
.recruiter-logos li{
    width: calc(14% - 5px);
    float: left;
}
.recruiter-logos li img{
    max-width: 100%;
    padding: 5px;
}
.recruiter-footer{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 10px;
}
.recruiter-text{
    color: #ec5342;
    font-weight: bold;
}

/*********** Apply Now CSS Start **************/
.apply-now-section{
    background: url('../img/apply-now-bg.webp') 0 0 no-repeat;
    background-size: cover;
    padding: 70px 20px;
    position: relative;
    width: 100%;
    float: left;
    margin-top: 80px;
}
.apply-now-section::before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0,0,0,0.7);
}
.follow-us-section{
    margin-bottom: 20px;
}
.follow-us-section h3{
    text-align: center;
    color: #fff;
    font-size: 24px;
}
.follow-us-section ul{
    list-style: none;
    margin: 0;
    padding: 0;
    background: transparent;
    display: flex;
    gap: 20px;
    justify-content: center;
}
.follow-us-section ul li{
    background: transparent;
    border-radius: 100px;
}
.follow-us-section ul li img{
    border-radius: 100px;
    background: transparent;
    width: 50px;
}

/*********** ALL MEDIA QUERIES MOVED TO BOTTOM **************/
@media (min-width: 1800px) {
    .recruiter-section{
        background: url('../img/recruiter-bg.webp') 0 center no-repeat;
    }
}

@media (max-width:992px){
    .hero-text{
        max-width:100%;
        padding-left: 0;
        width: 100%;
        padding-top: 100px;
        padding-bottom: 0;
    }
    .hero-image{
        margin-top:30px;
    }
    .course-list li{
        padding-left:0;
    }
    .accreditation{
        justify-content: flex-start;
    }
    .hero-image img {
        max-width: 500px;
        top: 100px;
    }
    .course-list li::before{
        display:none;
    }
    .specialisations{
        padding:40px 10px;
    }
    .common-padding {
        padding-top: 40px;
        padding-bottom: 40px;
    }
    .specialisation-grid{
        display: flex;
        gap: 15px;
        flex-wrap: wrap;
        justify-content: center;
    }
    .specialisation-grid .spec-card{
        width: calc(50% - 15px);
    }
    .why-program{
        padding:40px 10px;
    }
    .program-image img{
        max-width:100%;
    }
    .program-image,
    .program-content {
        width: 50%;
    }
    .buttons{
        padding-left: 0;
    }
    .accreditation img {
        max-width: 100%;
    }
}

@media (max-width:600px){
    .hero-text h1{
        font-size:34px;
    }
    .hero-content{
        flex-direction: column;
    }
    .hero-image{
        display: none;
    }
    .top-logos img {
        max-width: 150px;
    }
    .subtitle{
        font-size:16px;
    }
    .heading-level2{
        font-size:26px;
        margin-bottom: 30px;
    }
    .heading-level3{
        font-size:22px;
    }
    .section-title{
        font-size:26px;
    }
    .specialisation-grid .spec-card{
        width: 100%;
    }
    .spec-card{
        padding:30px 20px;
    }
    .section-title{
        font-size:26px;
    }
    .program-wrapper{
        flex-direction:column;
    }
    .program-desc{
        font-size:13px;
    }
    .program-image,
    .program-content {
        width: 100%;
    }
    .program-features li{
        font-size:13px;
    }
    .recruiter-logos{
        width: 100%;
    }
    .recruiter-logos li{
        width: calc(20% - 5px);
    }
    .recruiter-footer{
        margin-top: 15px;
        margin-bottom: 15px;
    }
    .follow-us-section ul li img{
        width: 35px;
    }
    .apply-now-section{
        padding: 40px 10px;
        margin-top: 40px;
    }
}

/* PG Highlights Section */
.pg-highlights {
    padding: 70px 0;
    background: #fff;
}
.pg-highlights-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 30px 160px;
    max-width: 900px;
    margin: 0 auto;
}
.pg-highlight-item {
    display: flex;
    align-items: flex-start;
    gap: 20px;
}
.pg-highlight-icon {
    flex-shrink: 0;
    width: 80px;
    height: 80px;
    background: #eee;
    border-radius: 12px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 20px;
}
.pg-highlight-icon img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.pg-highlight-item p {
    margin: 0;
    font-size: 15px;
    line-height: 1.5;
    color: #0d080c;
    font-weight: 500;
    font-family: 'DMSans SemiBold', sans-serif;
    align-self: center;
}
.pg-highlights-cta {
    display: flex;
    justify-content: center;
    gap: 16px;
    margin-top: 80px;
}

@media (max-width: 768px) {
    .pg-highlights-grid {
        grid-template-columns: 1fr;
        gap: 24px;
        max-width: 100%;
    }
    .pg-highlights {
        padding: 40px 0 30px;
    }
    .pg-highlights-cta{
        margin-top: 30px;
    }
}


/* Why Choose This Program Section */

.program-section {
  padding: 60px 20px;
  text-align: center;
  background: #f6f6f6;
}
.program-section h2{
    color: #0d080c;
    font-size: 36px;
}
.why-choose-subtitle {
  font-size: 14px;
  color: #231f20;
  margin-bottom: 40px;
  font-weight: normal;
}

/* GRID */
.why-choose-card-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 40px;
  margin: 60px 0;
}

/* CARD */
.why-choose-card {
  position: relative;
  padding: 15px;
}

.why-choose-card::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 200px;
  height: 100%;
  border-radius: 12px;
  z-index: 0;
}
.wc-card1::before {
  background: #4f7d98;
}
.wc-card2::before {
  background: #2b587d;
}
.wc-card3::before {
  background: #535453;
}
.wc-card4::before {
  background: #707171;
}
.wc-card5::before {
  background: #8a8989;
}
.wc-card6::before {
  background: #9f9f9f;
}

/* Different shadow colors */
.why-choose-card:nth-child(3)::before,
.why-choose-card:nth-child(6)::before {
  background: #555;
}

/* INNER CARD */
.card-inner {
  position: relative;
  background: #fff;
  padding: 20px;
  border-radius: 12px;
  height: 100%;
  z-index: 1;
  text-align: left;
  box-shadow: 1px 3px 1px rgba(0, 0, 0, 0.08);
}

.card-inner h3 {
  font-size: 20px;
  color: #1a58a6;
  margin-bottom: 5px;
  font-weight: normal;
}

.card-inner p {
  font-size: 16px;
  color: #231f20;
  line-height: 20px;
  font-weight: normal;
}


/* RESPONSIVE */
@media (max-width: 992px) {
    .program-section{
        padding: 30px 10px;
    }
  .why-choose-card-grid {
    grid-template-columns: repeat(2, 1fr);
    gap: 30px
  }
}

@media (max-width: 600px) {
  .why-choose-card-grid {
    grid-template-columns: 1fr;
  }
  .program-section h2{
    font-size: 32px;
  }
    .why-choose-card-grid{
        margin: 40px 0;
    }  
}